{
	 "Checkout": "Finalizar pedido"

	,"Order summary": "Resumo do pedido"
	,"Delivery at": "Entrega na"
	,"Agency": "Agência"
	,"Warehouse": "Armazém"
	
	,"Previous balance": "Equilíbrio anterior"
	,"Order total": "Total pedido"
	,"Order VAT": "IVA pedido"
	,"Total debt": "Total deuda"
	,"Credit": "Crédito"
	,"Exceeded credit": "Crédito excedido"
	
	,"Amount to pay": "Valor devido"
	,"Pay method": "Método de pagamento"

	,"Use my balance": "Use o meu equilíbrio"
	,"You have a favorable balance.": "Não há necessidade de pagar qualquer coisa, você tem um saldo favorável."
	,"Use my credit": "Use o meu crédito"
	,"You have a favorable credit.": "Não há necessidade de pagar nada, você favorável de crédito."
	,"Credit card": "Cartão de crédito"
	,"You will be redirected to the payment.": "Ao confirmar o pedido, você será redirecionado para a plataforma de pagamento."
	,"Bank Transfer": "Transferência bancária"
	,"Make a transfer to one account.": "Faça Transferido para uma das seguintes contas e enviar o comprovante para o seu negócio."
	,"Pay later": "Pagar mais tarde"

	,"Modify": "Modificar"
	,"Confirm": "Confirmar"
	
	,"Order confirmed successfully": "Seu pedido foi realizado com êxito"
	,"Accept": "Aceitar"
	
	,"You have exceeded your credit.": "Você ultrapassou o seu crédito, por favor, fazer o pagamento para que possamos preparar a sua ordem."
}
